
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ChannelPixelation:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Noise/ChannelPixelation/ChannelPixelation.glsl" );

    public RG_ChannelPixelation( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}